---
Tournament:
  name: Rio Grande Valley Regional Tournament
  short name: Rio Grande Regional
  location: South Texas College
  state: TX
  level: Regionals
  division: C
  year: 2022
  start date: 2022-02-26
  end date: 2022-02-26
  awards date: 2022-02-26
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Cell Biology
- name: Chemistry Lab
- name: Experimental Design
- name: Forensics
- name: Science Word
- name: Environmental Chemistry
- name: Codebusters
- name: Dynamic Planet
- name: Trajectory
- name: Rocks and Minerals
- name: Bridge
- name: Write It Do It
- name: Ornithology
- name: Disease Detectives
- name: Wright Stuff
- name: Gravity Vehicle
Teams:
- number: 1
  school: Achieve Early College High School
  state: TX
  city: McAllen
- number: 2
  school: Alamo Heights High School
  state: TX
  city: San Antonio
- number: 3
  school: Brazoswood High School
  suffix: A
  state: TX
  city: Clute
- number: 4
  school: Brazoswood High School
  suffix: B
  state: TX
  city: Clute
- number: 5
  school: Lamar Academy
  state: TX
  city: McAllen
- number: 6
  school: McAllen High School
  state: TX
  city: McAllen
- number: 7
  school: McAllen Memorial High School
  state: TX
  city: McAllen
- number: 8
  school: South Texas ISD Health Professions
  state: TX
  city: Mercedes
- number: 9
  school: Science Academy of South Texas
  state: TX
  city: Mercedes
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Cell Biology
  place: 2
- team: 1
  event: Chemistry Lab
  place: 5
- team: 1
  event: Experimental Design
  place: 7
- team: 1
  event: Forensics
  place: 7
- team: 1
  event: Science Word
  place: 3
- team: 1
  event: Environmental Chemistry
  place: 7
- team: 1
  event: Codebusters
  place: 3
- team: 1
  event: Dynamic Planet
  place: 7
- team: 1
  event: Trajectory
  place: 4
- team: 1
  event: Rocks and Minerals
  place: 6
- team: 1
  event: Bridge
  place: 1
- team: 1
  event: Write It Do It
  place: 4
- team: 1
  event: Ornithology
  place: 7
- team: 1
  event: Disease Detectives
  place: 6
- team: 1
  event: Wright Stuff
  place: 6
- team: 1
  event: Gravity Vehicle
  place: 2
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Cell Biology
  place: 1
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Forensics
  place: 5
- team: 2
  event: Science Word
  place: 6
- team: 2
  event: Environmental Chemistry
  place: 1
- team: 2
  event: Codebusters
  place: 5
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Trajectory
  place: 2
- team: 2
  event: Rocks and Minerals
  place: 2
- team: 2
  event: Bridge
  place: 6
- team: 2
  event: Write It Do It
  place: 2
- team: 2
  event: Ornithology
  place: 6
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Wright Stuff
  place: 5
- team: 2
  event: Gravity Vehicle
  place: 5
- team: 3
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Cell Biology
  place: 8
- team: 3
  event: Chemistry Lab
  place: 1
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Science Word
  place: 2
- team: 3
  event: Environmental Chemistry
  place: 2
- team: 3
  event: Codebusters
  place: 2
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Trajectory
  place: 1
- team: 3
  event: Rocks and Minerals
  place: 3
- team: 3
  event: Bridge
  place: 4
- team: 3
  event: Write It Do It
  place: 3
- team: 3
  event: Ornithology
  place: 5
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Wright Stuff
  place: 1
- team: 3
  event: Gravity Vehicle
  place: 4
- team: 4
  event: Anatomy and Physiology
  place: 7
- team: 4
  event: Cell Biology
  place: 7
- team: 4
  event: Chemistry Lab
  place: 6
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Science Word
  place: 4
- team: 4
  event: Environmental Chemistry
  place: 6
- team: 4
  event: Codebusters
  place: 4
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Trajectory
  place: 3
- team: 4
  event: Rocks and Minerals
  place: 5
- team: 4
  event: Bridge
  place: 3
- team: 4
  event: Write It Do It
  place: 7
- team: 4
  event: Ornithology
  place: 2
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Wright Stuff
  place: 3
- team: 4
  event: Gravity Vehicle
  place: 3
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Cell Biology
  place: 6
- team: 5
  event: Chemistry Lab
  place: 4
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Forensics
  place: 1
- team: 5
  event: Science Word
  place: 1
- team: 5
  event: Environmental Chemistry
  place: 3
- team: 5
  event: Codebusters
  place: 1
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Trajectory
  place: 6
- team: 5
  event: Rocks and Minerals
  place: 1
- team: 5
  event: Bridge
  place: 2
- team: 5
  event: Write It Do It
  place: 6
- team: 5
  event: Ornithology
  place: 1
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Wright Stuff
  place: 4
- team: 5
  event: Gravity Vehicle
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Cell Biology
  place: 3
- team: 6
  event: Chemistry Lab
  place: 7
- team: 6
  event: Experimental Design
  place: 8
- team: 6
  event: Forensics
  place: 6
- team: 6
  event: Science Word
  participated: false
- team: 6
  event: Environmental Chemistry
  place: 8
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Trajectory
  participated: false
- team: 6
  event: Rocks and Minerals
  place: 7
- team: 6
  event: Bridge
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 6
  event: Ornithology
  place: 4
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Wright Stuff
  place: 2
- team: 6
  event: Gravity Vehicle
  place: 7
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Cell Biology
  participated: false
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Science Word
  participated: false
- team: 7
  event: Environmental Chemistry
  participated: false
- team: 7
  event: Codebusters
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Trajectory
  participated: false
- team: 7
  event: Rocks and Minerals
  participated: false
- team: 7
  event: Bridge
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 7
  event: Ornithology
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Wright Stuff
  participated: false
- team: 7
  event: Gravity Vehicle
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 6
- team: 8
  event: Cell Biology
  place: 5
- team: 8
  event: Chemistry Lab
  place: 8
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Forensics
  place: 4
- team: 8
  event: Science Word
  place: 5
- team: 8
  event: Environmental Chemistry
  place: 4
- team: 8
  event: Codebusters
  place: 6
- team: 8
  event: Dynamic Planet
  place: 5
- team: 8
  event: Trajectory
  place: 5
- team: 8
  event: Rocks and Minerals
  place: 8
- team: 8
  event: Bridge
  place: 5
- team: 8
  event: Write It Do It
  place: 5
- team: 8
  event: Ornithology
  place: 8
- team: 8
  event: Disease Detectives
  place: 7
- team: 8
  event: Wright Stuff
  place: 7
- team: 8
  event: Gravity Vehicle
  place: 6
- team: 9
  event: Anatomy and Physiology
  place: 3
- team: 9
  event: Cell Biology
  place: 4
- team: 9
  event: Chemistry Lab
  place: 3
- team: 9
  event: Experimental Design
  place: 4
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Science Word
  place: 7
- team: 9
  event: Environmental Chemistry
  place: 5
- team: 9
  event: Codebusters
  place: 7
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Trajectory
  participated: false
- team: 9
  event: Rocks and Minerals
  place: 4
- team: 9
  event: Bridge
  participated: false
- team: 9
  event: Write It Do It
  place: 1
- team: 9
  event: Ornithology
  place: 3
- team: 9
  event: Disease Detectives
  place: 3
- team: 9
  event: Wright Stuff
  participated: false
- team: 9
  event: Gravity Vehicle
  participated: false
